.counter_heading{
    counter-reset: my-sec-counter;
}

.content_img{
    position: relative;
}

.content_img::before{
    counter-increment: my-sec-counter;
    content: "Step 0" counter(my-sec-counter);
  white-space: pre;
}

.content_body:nth-of-type(odd) .content_img::before {
    background-color: var(--color-main02);
}

.content_body:nth-of-type(even) .content_img::before {
    background-color: var(--color-sub02);
}

.content_img::before {
    position: absolute;
    top: -28px;
    left: -20px;
    width: 100px;
    height: 100px;
    font-size: 2rem;
    line-height: 100px;
    color: var(--color-white);
    text-align: center;
    border-radius: 50%;
}

@media (max-width: 768px) {
    .content_img::before {
        position: absolute;
        top: 43px;
        left: -20px;
        width: 48px;
        height: 48px;
        font-size: 1.2rem;
        line-height: 48px;
        color: var(--color-white);
        text-align: center;
        border-radius: 50%;
    }
}

.content_body.u-mb--15 {
    margin-bottom: 120px !important;
}

.flow_lead_txt{
    max-width: 635px;
    display: flex;
    justify-content: center;
    margin: 80px auto 0;
}

.txt_green{
color: var(--color-sub01);
}

.tel_l_txt{
font-size: 40px;
}
@media (max-width: 768px) {
    .content_body.u-mb--15 {
        margin-bottom: 80px !important;
    }
}


/* 250901 LINEバナー追加 */
.c-link__main--banner__flow {
    justify-content: flex-start;
}
@media (max-width: 834px) {
    .c-link__main--banner__flow {
        justify-content: center;
    }
}


/* 251111 よくある質問追加 */
.answer-blue {
    color: #5D88D5;
    font-weight: bold;
    font-size: 2.8rem;
}
.answer-green{
    color: #4abcb9;
    font-weight: bold;
    font-size: 2.8rem;
}
.faq-indent {
    display: block;
    padding-left: 1em;
    text-indent: -1em;
}